{
  "usingComponents": {
    "range-slider": "../../components/range/range-slider",
    "job-sub": "../../components/job-sub/index"
  },
  "navigationBarTitleText": "批量分享",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#f5f5f5"
}